Bug 661515 - when in edit mode, Dashboard view should anchor the edit controls at the top of the view pane
when in edit mode, Dashboard view should anchor the edit controls at the top ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.B02
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: jon3-sprint1 715334
  Show dependency treegraph
 
Reported: 2010-12-08 16:51 EST by Ian Springer
Modified: 2013-09-03 13:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 13:00:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2010-12-08 16:51:31 EST
The controls should be anchored at the top, rather than scrolling along with the dashboard content.
Comment 1 Ian Springer 2011-02-22 11:56:20 EST
An example of a button bar anchored at the bottom of a content view can be found in the ButtonBar inner class of AbstractRecordEditor. That may be a helpful reference for layout settings for a fixed height button bar.
Comment 2 Jay Shaughnessy 2011-05-23 11:24:08 EDT
This was fixed a while ago.  Setting for QA in the current sprint.
Comment 3 Mike Foley 2011-05-24 09:31:50 EDT
verified
Comment 5 Heiko W. Rupp 2013-09-03 13:00:45 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.